첨부파일

### Hierarchy

- FileBucketVo

## Index

### Properties

- backNumber
- deleted
- fileSize
- id
- originalFilename
- selected
- thumbnail

## Properties

### Optional backNumber

backNumber?: number

- Defined in src/services/common.interface.ts:894

파일번호

### Optional deleted

deleted?: string

- Defined in src/services/common.interface.ts:903

삭제여부

### Optional fileSize

fileSize?: number

- Defined in src/services/common.interface.ts:900

파일사이즈

### Optional id

id?: string

- Defined in src/services/common.interface.ts:891

파일아이디

### Optional originalFilename

originalFilename?: string

- Defined in src/services/common.interface.ts:897

원본파일명

### Optional selected

selected?: boolean

- Defined in src/services/common.interface.ts:906

선택여부

### Optional thumbnail

thumbnail?: ImageThumbnailVo

- Defined in src/services/common.interface.ts:909

이미지 썸네일

Generated using TypeDoc